@charset "Shift_JIS";

/* contents area common settings
------------------------------------------------------------------- */



/* 		template layout setting	
	------------------------------------------------	*/
#maincts .ctsblk 
	{
	position:relative;
	zoom:1;
	}

/* float setting */
#maincts .fl
	{
	float:left;
	}

#maincts .fr
	{
	float:right;
	}

#maincts .posrel
	{
	position:relative !important;
	}



/* content block00 */
#maincts .mgn00t
	{
	margin-top:12px;
	}

#maincts .mgn01t
	{
	margin-top:24px;
	}

#maincts .mgn02t
	{
	margin-top:30px;
	}

#maincts .mgn03t
	{
	margin-top:40px;
	}

/* link settig ( 2012.06 ) */

#maincts a:link,
#maincts a:active,
#maincts  a:visited{
	text-decoration:underline;
}

#maincts a:hover{
	text-decoration:none;
}



/* menu list block	*/
#maincts .menublk01
	{
	}

#maincts .menublk01 ul li
	{
	}

#maincts .menublk01 ul li.mw
	{
	width:720px;
	background:url('/english/common/img/bg_box_long_bottom.gif') no-repeat 0 100%;

	}

#maincts .menublk01 ul li.mh
	{
	width:350px;
	background:url('/english/common/img/bg_box_half_bottom.gif') no-repeat 0 100%;
	}

#maincts .menublk01 ul li .box
	{
	margin:0 1px;
	background:url('/english/common/img/bg_box.gif') repeat-x 0 0;
	padding:20px 16px;
	}

#maincts .menublk01 ul li .txtbox .lnklist
	{
	padding-top:10px;
	}

#maincts .menublk01 ul li .txtbox .lnklist li
	{
	float:left;
	margin-top:0;
	padding-top:4px;
	width:100%;
	}

#maincts .menublk01 ul li .txtbox .lnklist li.col2
	{
	float:left;
	width:108px;
	}

#maincts .menublk01 ul li .vis
	{
	float:left;
	width:76px;
	}

#maincts .menublk01 ul li.mw .tit
	{
	}

#maincts .menublk01 ul li.mw .txtbox
	{
	float:right;
	width:588px;
	}

#maincts .menublk01 ul li.mh .tit
	{
	}

#maincts .menublk01 ul li.mh .txtbox
	{
	float:right;
	width:218px;
	}

/* tabbox	*/
#maincts .tabbox
	{
	height:250px;
	}

#maincts .tabbox .tabcts
	{
	display:none;
	}


/* news list block	*/
#maincts .newsblock
	{
	padding:10px 0 3px;
	}

#maincts .newsblock .catet
	{
	padding-top:13px;
	}

#maincts .newsblock .newslist
	{
	padding-top:13px;
	}

#maincts .newsblock .newslist dt
	{
	padding-left:10px;
	}

#maincts .newsblock .newslist dd.sts
	{
	margin-top:-1.4em;
	padding-left:8em;
	}

#maincts .newsblock .newslist dd.sts img
	{
	margin-right:4px;
	}

#maincts .newsblock .newslist dd.topic0
	{
	margin-top:-1.4em;
	padding-left:8em;
	padding-bottom:6px;
	margin-bottom:6px;
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 100%;
	}

#maincts .newsblock .newslist dd.topic1
	{
	margin-top:-1.4em;
	padding-left:12.5em;
	padding-bottom:6px;
	margin-bottom:6px;
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 100%;
	}
	

#maincts .newsblock .newslist dd.topic2
	{
	margin-top:-1.4em;
	padding-left:16em;
	padding-bottom:6px;
	margin-bottom:6px;
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 100%;
	}

#maincts .newsblock .newslist dd.topic0 a,
#maincts .newsblock .newslist dd.topic1 a,
#maincts .newsblock .newslist dd.topic2 a
	{
/*	padding-right:20px;*/
	}



/* history list block	*/
#maincts .historyblock
	{
	}

#maincts .historyblock .hislist
	{
	}

#maincts .historyblock .hislist dt
	{
	display:block;
	}

#maincts .historyblock .hislist dd
	{
	margin-top:-1.4em;
	margin-bottom:14px;
	padding-left:6em;
	padding-bottom:12px;
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 100%;
	}

#maincts .historyblock .hislist dd.ddbtm
	{
	margin-bottom:0;
	padding-bottom:0;
	background:none;
	}

#maincts .historyblock .hislist dd ul li
	{
	padding-bottom:4px;
	zoom:1;
	}




/* news list block paging	*/
#maincts .paging
	{
	text-align: center;
	color: #b5b5b5;
	}

#maincts .paging span
	{
	padding: 0 10px;
	color: #0f8694;
	font-weight: bold;
	}

#maincts .paging a
	{
	padding: 0 10px;
	font-weight: normal;
	}

#maincts .paging .prev,
#maincts .paging .next
	{
	color: #b5b5b5;
	font-weight: normal;
	padding: 0 15px;
	}

#maincts .paging .prev
	{
	padding: 0 15px;
	}

#maincts .paging .prev a
	{
	padding-right: 0;
	background:url('/english/common/img/arrow_news_left.gif') no-repeat 0 50%;
	}

#maincts .paging .next a
	{
	padding-left: 0;
	background:url('/english/common/img/arrow_news_right.gif') no-repeat 100% 50%;
	}



/* tab block 00	*/
#maincts .tabblk
	{
	position:relative;
	}

#maincts .tabblk ul
	{
	padding-top:11px;
	background:url('/english/common/img/bg_tab.gif') repeat-x 0 100%;	
	}

#maincts .tabblk ul li
	{
	float:left;
	width:70px;
	margin-right:4px;
	}

#maincts .tabblk ul li a
	{
	display:block;
	}

#maincts .tabblk ul.tab02
	{
	}

#maincts .tabblk ul.tab02 li
	{
	float:left;
	width:350px;
	margin-right:20px;
	}

#maincts .tabblk ul.tab02 li.list-r
	{
	margin-right:0;
	}

#maincts .tabblk ul.tab03
	{
	}

#maincts .tabblk ul.tab03 li
	{
	float:left;
	width:230px;
	margin-right:15px;
	}

#maincts .tabblk ul.tab03 li.list-r
	{
	margin-right:0;
	}

#maincts .tabblk ul.tab05
	{
	}

#maincts .tabblk ul.tab05 li
	{
	float:left;
	width:140px;
	margin-right:5px;
	}

#maincts .tabblk ul.tab05 li.list-r
	{
	margin-right:0;
	}

#maincts .tabblk ul.tab06
	{
	}

#maincts .tabblk ul.tab06 li
	{
	float:left;
	width:115px;
	margin-right:6px;
	}

#maincts .tabblk ul.tab06 li.list-r
	{
	margin-right:0;
	}

#maincts .tabblk ul.tab07
	{
	}

#maincts .tabblk ul.tab07 li
	{
	float:left;
	width:175px;
	margin-right:5px;
	}

#maincts .tabblk ul.tab07 li.list-r
	{
	margin-right:0;
	}

#maincts .tabblk .b-moreinfo
	{
	position:absolute;
	top: -11px;
	right:27px;
	font-size:85%;
	}

#maincts .tabblk .b-rss
	{
	position:absolute;
	top: -22px;
	right:0;
	}

#maincts .tabblk .smry
	{
	padding-top:22px;
	padding-bottom:10px;
	}
	
/* tab block 01	*/
#maincts .tabblk01
	{
	border-bottom:3px solid #007e8d;
	}

#maincts .tabblk01 ul li 
	{
	float:left;
	background:#d0d0d0 url('/english/common/img/bg_tab_gray.gif') repeat-x 0 0;
	margin-right:4px;
	}

#maincts .tabblk01 ul li.act
	{
	background:#007e8d url('/english/common/img/bg_tab_green.gif') repeat-x 0 0;
	}

#maincts .tabblk01 ul li a
	{
	display:block;
	padding:8px 8px 5px 13px;
	background: url('/english/common/img/arrow_tab.gif') no-repeat 6px 1.2em;
	}

#maincts .tabblk01 ul li a:link,
#maincts .tabblk01 ul li a:active,
#maincts .tabblk01 ul li a:visited
	{
	text-decoration:underline;
	}

#maincts .tabblk01 ul li a:hover
	{
	text-decoration:none;
	}


#maincts .tabblk01 ul li.act a:link,
#maincts .tabblk01 ul li.act a:active,
#maincts .tabblk01 ul li.act a:visited,
#maincts .tabblk01 ul li.act span
	{
	display:block;
	padding:8px 8px 5px 13px;
	background:none;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	}



/* search box */
#maincts .searchblk01 p.inputbox input
	{
	vertical-align:middle;
	}

#maincts .searchblk01 p.inputbox input.txtbox
	{
	border:1px solid #b5b5b5;
	/* color:#b5b5b5; */
	color:#333;
	background:#fff;
	padding:2px 4px;
	}

#maincts .searchblk01 p.inputbox input.fcs
	{
	color:#333;
	background:#fff;
	}

#maincts .searchblk01 p.inputbox input.b-submit
	{
	margin-left:10px;
	}

/* headarea */
#maincts .headarea
	{
	position: relative;
	}

#maincts .headarea .leadtext
	{
	padding-right: 200px;
	}

#maincts .headarea .btn
	{
		position: absolute;
		top: 0;
		right: 0;
	}

#maincts .searchblk01 p.inputbox input.b-submit
	{
	margin-left:10px;
	}




/* content title */
#maincts .blktit
	{
	padding:2px 0 8px 10px;
	border-left:6px solid #03577a;
	border-bottom:1px solid #777777;
	font-weight:bold;
	font-size:150%;
	line-height:1.2;
	color:#333;
	letter-spacing:2px;
	zoom:1;
	}

#maincts .blksubtit
	{
	width:720px;
	background:#188a98 url('/english/common/img/bg_subt_header.gif') no-repeat 0 0;
	padding-top:5px;
	}

#maincts .blksubtit span.b
	{
	display:block;
	background:#188a98 url('/english/common/img/bg_subt_footer.gif') no-repeat 0 100%;
	padding:0 16px 5px;
	font-weight:bold;
	font-size:116%;
	line-height:1.2;
	color:#fff;
	letter-spacing:2px;
	}

#maincts .blksubtit02
	{
	font-weight:bold;
	line-height:1.2;
	color:#333;
	letter-spacing:2px;
	}

#maincts .blksubtit03
	{
	position:relative;
	margin-bottom:10px;
	border-left:6px solid #03577a;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:bold;
	color:#333;
	font-size:116%;
	line-height:1.2;
	letter-spacing:2px;
	}

/*
#maincts .blksubtit03 .capt
	{
	margin-top:-1.2em;
	text-align:right;
	display:block;
	font-size:85%;
	font-weight:normal;
	}
*/

#maincts .blksubtit03 .capt
	{
	position:absolute;
	top:0;
	right:0;
	display:block;
	font-size:85%;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	}

#maincts .tableblk .captbtm
	{
	margin-top: 8px;
	text-align:right;
	display:block;
	font-size:85%;
	font-weight:normal;
	}

/* explain block 01 */
#maincts .txtidt
	{
	padding-left: 1em;
	text-indent: -1em;
	}

#maincts .slinet01
	{
	border-top:1px solid #cccccc;
	}

#maincts .slineb01
	{
	border-bottom:1px solid #cccccc;
	}

#maincts .expblk01
	{
	padding-top:16px;
	}

#maincts .expblk01 .fl,
#maincts .expblk01 .fr
	{
	padding-top:4px;
	}

#maincts .expblk01 .w01
	{
	width:510px;
	}

#maincts .expblk01 .w02
	{
	width:180px;
	}

#maincts .expblk01 .w03
	{
	width:520px;
	}

#maincts .expblk01 .w04
	{
	width:170px;
	}

#maincts .expblk01 .w05
	{
	width:100px;
	}

#maincts .expblk01 .w06
	{
	width:590px;
	}

#maincts .expblk01 .txt
	{
	padding-top:18px;
	}

#maincts .expblk01 .txttop
	{
	padding-top:0;
	}

#maincts .expblk01 .extlnk0
	{
	padding-top:0;
	}

#maincts .expblk01 .extlnk0 li
	{
	_display:inline;
	padding-top:4px;
	}

#maincts .expblk01 .extlnk
	{
	padding-top:14px;
	}

#maincts .expblk01 .extlnk li
	{
	_display:inline;
	padding-top:4px;
	}

#maincts .expblk01 .datablk01
	{
	background: url('/english/common/img/dot_line_width.gif') repeat-x 0 0;
	padding-top:5px;
	}

#maincts .expblk01 .datablk01 dt
	{
	display:block;
	}

#maincts .expblk01 .datablk01 dd
	{
	margin-top:-1.4em;
	padding-left:10em;
	background: url('/english/common/img/dot_line_width.gif') repeat-x 0 100%;
	padding-bottom:5px;
	margin-bottom:5px;
	}

#maincts .expblk01 .capt-r
	{
	padding-top:6px;
	text-align:right;
	font-size:85%;
	}


#maincts .ctslistblk01
	{
	padding-top:20px;
	}

#maincts .ctslistblk01 li
	{
	float:left;
	width:165px;
	margin-right:20px;
	}

#maincts .ctslistblk01 li.list-r
	{
	margin-right:0;
	}

#maincts .ctslistblk01 li .vis
	{
	padding-bottom:15px;
	}

#maincts .ctslistblk01 li .txt
	{
	padding-top:10px;
	font-size:85%;
	}

#maincts .subblk01
	{
	position:relative;
	}


#maincts .file-size-v,
#maincts .file-size-h
	{
	position:absolute;
	top:0;
	right:0;
	text-align:center;
	vertical-align:middle;
	zoom:1;
	}

#maincts .file-size-v .b-dl
	{
	width:119px;
	}

#maincts .file-size-v .size
	{
	padding-top:4px;
	}


#maincts .file-size-h .b-dl
	{
	float:right;
	width:119px;
	margin-left:5px;
	}

#maincts .file-size-h .size
	{
	float:right;
	padding-top:2px;
	}




/* graph block 01 */
#maincts .graphblk
	{
	position:relative;
	}

#maincts .graphblk .box01
	{
	}

#maincts .graphblk .box
	{
	}

#maincts .graphblk .col2h01
	{
	}

#maincts .graphblk .col2h01 .w01
	{
	width:350px;
	}

#maincts .graphblk .grpk00
	{
	padding-top:5px;
	}

#maincts .graphblk .grpk00r
	{
	padding-top:5px;
	text-align:right;
	}

#maincts .graphblk .grpk01
	{
	padding-top:10px;
	}

#maincts .graphblk .grpk01r
	{
	padding-top:10px;
	text-align:right;
	}


/* tablelist block 01 */
#maincts .tableblk
	{
	position:relative;
	zoom:1;
	}

#maincts .tableblk .update
	{
	padding:10px 0 4px;
	text-align:right;
	}

#maincts .tableblk table.tbl01
	{
	position:relative;
	width:720px;
	}

#maincts .tableblk table.tbl01 th,
#maincts .tableblk table.tbl01 td
	{
	border:1px solid #ccc;
	}

#maincts .tableblk table.tbl01 th p,
#maincts .tableblk table.tbl01 td p
	{
	line-height:1.3;
	}

#maincts .tableblk table.tbl01 th p.al,
#maincts .tableblk table.tbl01 td p.al
	{
	text-align:left;
	}

#maincts .tableblk table.tbl01 th p.ar,
#maincts .tableblk table.tbl01 td p.ar
	{
	text-align:right;
	}

#maincts .tableblk table.tbl01 th p.ac,
#maincts .tableblk table.tbl01 td p.ac
	{
	text-align:center;
	}


#maincts .tableblk table.tbl01 .thead01
	{
	background:#537999;
	padding:3px 10px;
	color:#fff;
	vertical-align:middle;
	font-weight: normal;
	}

#maincts .tableblk table.tbl01 .thead01 p
	{
	text-align:center;
	}

#maincts .tableblk table.tbl01 .thead02
	{
	background:#f1f1f1;
	padding:3px 10px;
	color:#666;
	vertical-align:middle;
	zoom:1;
	}

#maincts .tableblk table.tbl01 .thead02 p
	{
	text-align:center;
	}

#maincts .tableblk table.tbl01 .thead02tl
	{
	background:#f1f1f1;
	padding:8px 10px 6px;
	color:#666;
	vertical-align:top;
	zoom:1;
	}

#maincts .tableblk table.tbl01 .thead02tl p
	{
	text-align:left;
	}

#maincts .tableblk table.tbl01 .tdata01,
#maincts .tableblk table.tbl01 .tdata01c,
#maincts .tableblk table.tbl01 .tval01
	{
	padding:8px 7px 8px 7px;
	zoom:1;
	}

#maincts .tableblk table.tbl01 .tval01
	{
	vertical-align:middle;
	}

#maincts .tableblk table.tbl01 .tdata01 p
	{
	}

#maincts .tableblk table.tbl01 .tdata01c p
	{
	text-align:center;
	}

#maincts .tableblk table.tbl01 .tval01 p
	{
	text-align:right;
	}
#maincts .tableblk table.tbl01 .tval01 p.tl
	{
	text-align:left;
	}
#maincts .tableblk table.tbl01 .cb01b
	{
	background:#ddf1ff;
	color:#666;
	font-weight:bold;
	}
#maincts .tableblk table.tbl01 .cb01
	{
	background:#ddf1ff;
	color:#666;
	}
#maincts .tableblk table.tbl01 .w01
	{
	width:68px;
	}

#maincts .tableblk table.tbl01 .w02
	{
	width:100px;
	}

#maincts .tableblk table.tbl01 .w03
	{
	width:133px;
	}

#maincts .tableblk table.tbl01 .w04
	{
	width:287px;
	}

#maincts .tableblk table.tbl01 .w05
	{
	width:338px;
	}

#maincts .tableblk table.tbl01 .w06
	{
	width:360px;
	}

#maincts .tableblk table.tbl01 .w07
	{
	width:253px;
	}

#maincts .tableblk table.tbl01 .w08
	{
	width:78px;
	}

#maincts .tableblk table.tbl01 .w09
	{
	width:99px;
	}

#maincts .tableblk table.tbl01 .w10
	{
	width:392px;
	}

#maincts .tableblk table.tbl01 .w11
	{
	width:192px;
	}

#maincts .tableblk table.tbl01 .w12
	{
	width:497px;
	}

#maincts .tableblk .tbl_att0l
	{
	padding:4px 0 0 0;
	}

#maincts .tableblk .tbl_att1l
	{
	font-size:85%;
	padding:4px 0 0 0;
	}

#maincts .tableblk .tbl_att2r
	{
	font-size:85%;
	padding:6px 0 4px 0;
	text-align:right;
	}


/* material block01 */
#maincts .materialblk
	{
	}

#maincts .materialblk .materialinfo01
	{
	padding:20px 4px;
	border-bottom:1px solid #ccc;
	zoom:1;
	}

#maincts .materialblk .materialinfo01 .smry
	{
	float:left;
	width:220px;
	margin-right:20px;
	background: url('/english/common/img/dot_line_height.gif') repeat-y 100% 0;
	}

#maincts .materialblk .materialinfo01 .smry dl dt
	{
	display:block;
	padding-top:4px;
	}

#maincts .materialblk .materialinfo01 .smry dl dd
	{
	margin-top:-1.4em;
	padding-left:4.5em;
	}

#maincts .materialblk .materialinfo01 .doc
	{
	float:left;
	width:220px;
	margin-right:20px;
	background: url('/english/common/img/dot_line_height.gif') repeat-y 100% 0;
	}

#maincts .materialblk .materialinfo01 .doc ul
	{
	zoom:1;
	}

#maincts .materialblk .materialinfo01 .doc li
	{
	padding-top:4px;
	padding-right:16px;
	zoom:1;
	}

#maincts .materialblk .materialinfo01 .doc li ul
	{
	padding-top:4px;
	padding-bottom:6px;
	zoom:1;
	}

#maincts .materialblk .materialinfo01 .mov
	{
	float:left;
	width:220px;
	margin-right:0;
	}

#maincts .materialblk .materialinfo01 .mov li
	{
	padding-top:4px;
	zoom:1;
	}

#maincts .materialblk .datafrm02 .smry
	{
	width:140px;
	}

#maincts .materialblk .datafrm02 .doc
	{
	width:360px;
	}

#maincts .materialblk .datafrm02 .mov
	{
	width:160px;
	}


#maincts .materialblk .materialinfo01 .smry p.tit,
#maincts .materialblk .materialinfo01 .doc p.tit,
#maincts .materialblk .materialinfo01 .mov p.tit
	{
	color:#333;
	font-weight:bold;
	padding-bottom:10px;
	zoom:1;
	}

#maincts .materialblk .materialinfo02
	{
	padding:20px 4px;
	border-bottom:1px solid #ccc;
	}

#maincts .materialblk .materialinfo02 .maininfo
	{
	float:left;
	width:200px;
	margin-right:20px;
	background: url('/english/common/img/dot_line_height.gif') repeat-y 100% 0;
	}

#maincts .materialblk .materialinfo02 .maininfo p.tit
	{
	padding-top:4px;
	font-weight:bold;
	}

#maincts .materialblk .materialinfo02 .maininfo p.thumb
	{
	padding-top:20px;
	margin-right:5px;
	text-align:center;
	}

#maincts .materialblk .materialinfo02 .maininfo p.b-req
	{
	padding-top:6px;
	margin-right:5px;
	text-align:center;
	}

#maincts .materialblk .materialinfo02 .title
	{
	float:left;
	width:200px;
	margin-right:20px;
	}

#maincts .materialblk .materialinfo02 .title p.tit
	{
	font-weight:bold;
	}

#maincts .materialblk .materialinfo02 .doc
	{
	float:left;
	width:460px;
	}

#maincts .materialblk .materialinfo02 .doc .category
	{
	padding-left:20px;
	}

#maincts .materialblk .materialinfo02 .doc p.tit
	{
	padding-top:4px;
	font-weight:bold;
	}

#maincts .materialblk .materialinfo02 .doc ul
	{
	padding-top:10px;
	zoom:1;
	}

#maincts .materialblk .materialinfo02 .doc li
	{
	_dislplay:inline;
	padding-top:4px;
	zoom:1;
	}

#maincts .materialblk .materialinfo02 .doc li ul
	{
	padding-top:2px;
	padding-bottom:4px;
	zoom:1;
	}



#maincts .materialblk .materialinfo03
	{
	padding:20px 4px;
	zoom:1;
	}

#maincts .materialblk .materialinfo03 ul
	{
	background: url('/english/common/img/dot_line_height.gif') repeat-y 200px 0;
	zoom:1;
	}

#maincts .materialblk .materialinfo03 .datafrm03
	{
	padding-top:2px;
	padding-bottom:2px;
	}

#maincts .materialblk .materialinfo03 .title
	{
	float:left;
	width:200px;
	margin-right:20px;
	}

#maincts .materialblk .materialinfo03 .title p.tit
	{
	font-weight:bold;
	}

#maincts .materialblk .materialinfo03 .doc
	{
	float:left;
	width:460px;
	}

#maincts .materialblk .materialinfo03 .doc .category
	{
	padding-left:20px;
	}

#maincts .materialblk .materialinfo03 .doc p.tit
	{
	padding-top:4px;
	font-weight:bold;
	}

#maincts .materialblk .materialinfo03 .doc ul
	{
	padding-top:10px;
	}

#maincts .materialblk .materialinfo03 .doc li
	{
	_display:inline;
	padding-top:4px;
	}






#maincts .materialblk .extlnk
	{
	padding-top:10px;
	}

#maincts .materialblk .extlnk li
	{
	_display:inline;
	padding-top:4px;
	}


#maincts .pluginblk
	{
	}

/*
#maincts .pluginblk .plugins
	{
	margin-top:4px;
	background:#f0f0f0;
	padding:10px;
	border:1px solid #e1e1e1;
	text-align:center;
	vertical-align:middle;
	}

#maincts .pluginblk .plugins .bnr
	{
	padding-right:10px;
	}

#maincts .pluginblk .plugins span
	{
	vertical-align: middle;
	line-height:31px;
	}
*/

#maincts .pluginblk .plugins
	{
	margin-top:4px;
	background:#f0f0f0;
	padding:10px 0 10px 0px;
	border:1px solid #e1e1e1;
	vertical-align:middle;
	}

#maincts .pluginblk .bnr-adobe01
	{
	padding-left:113px;
	}

#maincts .pluginblk .bnr-wmp
	{
	padding-left:123px;
	}

#maincts .pluginblk .plugins .b-bnr
	{
	display:block;
	float:left;
	padding-right:10px;
	}

#maincts .pluginblk .plugins span.txt
	{
	display:block;
	float:left;
	padding-top:7px;
	}

#maincts .pluginblk .bnr-adobe01 .b-bnr
	{
	width:112px;
	}

#maincts .pluginblk .bnr-wmp .b-bnr
	{
	width:88px;
	}

#maincts .pluginblk .bnr-adobe01 .txt
	{
	width:450px;
	}

#maincts .pluginblk .bnr-wmp .txt
	{
	width:431px;
	}




/* adds. at 2010.7.3
------------------------------------------------------------------- */

#maincts .expblk01 .w21
	{
	width:560px;
	}

#maincts .expblk01 .w22
	{
	width:160px;
	}

.tbl_att1{
	text-align:right;
	font-size:85%;
	padding:4px 0 0 0;
}

.market_pdf_dl{
	width:720px;
	padding:24px 0 0 0;
}

.market_pdf_dl ul{
	width:119px;
	margin:0 0 0 601px;
}

.market_pdf_dl li{
	text-align:center;
	margin:0 0 5px 0;
}

.market_pdf_dl li.pdftxt a{
	display:inline-block;
	margin:0 auto;
	background:url('/english/common/img/icon_pdf.gif') no-repeat 0 0;
	padding-left:16px;
	padding-bottom:6px;
}

#maincts .tableblk table.tbl01 .w21{
	width:80px;
	text-align:center;
}

#maincts .tableblk table.tbl01 .w22{
	width:70px;
	text-align:center;
}



/* adds. at 2011.1.28
------------------------------------------------------------------- */
#maincts .contactblk
	{
	display: inline-block;
	background: #f5f5f5;
	border: 2px solid #b4cada;
	padding: 18px 90px;
	text-align: center;
	}
	/* for IE7 */
	*:first-child+html #maincts .contactblk
		{
		display: inline;
		}
	/* for IE6 */
	* html #maincts .contactblk
		{
		display: inline;
		}

	#maincts .contactblk .blksubtit02
		{
		line-height: 1.4;
		font-size: 116%;
		}
	#maincts .contactblk .txttop
		{
		font-size: 95%;
		padding-top: 5px;
		}



/* adds. at 2012.6.11
------------------------------------------------------------------- */

#maincts .blktit2{
	font-size: 150%;
	line-height:1.2;
	color:#333333;
	background:url('/english/common/img/bg_blktit2.gif') repeat-x 0 bottom;
	border-left:solid 6px #03577a;
	padding:1px 0 4px 14px;
}

#maincts .blktit3{
	font-size: 150%;
	line-height:1.2;
	color:#333333;
	background:url('/english/common/img/bg_blktit3.gif') repeat-x 0 bottom;
	border-left:solid 6px #03577a;
	padding:1px 0 4px 14px;
}

#maincts .blksubtit04{
	font-size: 116%;
	line-height:1.2;
	color:#333333;
	border-bottom:double 3px #dadada;
	padding:0 0 0.2em 0;
}

#maincts .expblk01 .w07{
	width:220px;
}

#maincts .expblk01 .w08{
	width:480px;
}

#maincts .picarea01{
	width:220px;
	text-align:center;
	background:#dcdcdc;
}

#maincts .picarea02{
	width:171px;
	text-align:center;
	background:#dcdcdc;
}

#maincts .innerlink{
	background:#eeeeee;
	padding:15px 20px 7px 20px;
}

#maincts .innerlink li{
	float:left;
	margin:0 1em 8px 0;
}

#maincts .innerlink li a{
	line-height:1.2;
	white-space:nowrap;
	padding:0 1em 0 0;
	border-right:solid 1px #cccccc;
}

#maincts .borderbox{
	border-left:solid 1px #dadada;
	border-right:solid 1px #dadada;
	border-bottom:solid 1px #dadada;
}

#maincts .borderbox.first{
	border-top:solid 1px #dadada;
}

#maincts .borderboxtit{
	font-size:116%;
	line-height:1.2;
	color:#333333;
	border:solid 1px #ffffff;
	background:#f0f0f0;
	padding:5px 18px;
	font-weight:bold;
	zoom:1;
}

#maincts .borderbox_inner{
	padding:0 19px 19px 19px;
}

#maincts .borderbox dl.bbinnerbox1{
	padding-top:20px;
}

#maincts .borderbox dl.bbinnerbox2{
	padding-top:20px;
}

#maincts .borderbox dl.bbinnerbox3{
	width:320px;
	padding-top:20px;
	float:left;
}

#maincts .borderbox dl.bbinnerbox2.ri{
	float:right;
}

#maincts .borderbox dt{
	font-weight:bold;
}

#maincts .borderbox dd{
	padding:12px 0 0 0;
}

#maincts .borderbox .bbw01{
	width:468px;
}

#maincts .borderbox .bbw02{
	width:192px;
	background:url('/english/common/img/dot_line_height.gif') repeat-y right 0;
}

#maincts .borderbox .bbw03{
	width:563px;
}

#maincts .borderbox .bbw04{
	width:97px;
	background:url('/english/common/img/dot_line_height.gif') repeat-y right 0;
}

#maincts .borderbox .bbw05{
	width:203px;
}

#maincts .borderbox .bbw06{
	width:97px;
	background:url('/english/common/img/dot_line_height.gif') repeat-y right 0;
}

#maincts .blblk{
	background:#eff9fa;
	padding:20px;
	margin:1px 0 0 0;
}

#maincts .blblk2{
	background:#eff9fa;
	padding:10px 20px;
	border-top:solid 1px #dadada;
}

#maincts .blblk .w01{
	width:420px;
}

#maincts .blblk .w02{
	width:220px;
}

#maincts .blblk .w03{
	width:440px;
	background:url('/english/common/img/dot_line_height.gif') repeat-y left 0;
}

#maincts .blblk .w03_inner{
	padding:0 0 0 20px;
}

#maincts .blblk .w03_inner1{
	padding:0 0 10px 20px;
}

#maincts .list01 li{
	display:block;
	background:url('/english/common/img/icon_green.gif') no-repeat 0 0.4em;
	padding:0 0 0 15px;
	margin:3px 0 0 0;
}

#maincts .list02 li{
	margin:3px 0 0 0;
}

#maincts .col2 .w01{
	width:350px;
}

#maincts .col2wb{
	padding:0 0 15px 0;
	border-bottom:solid 1px #cccccc;
}

#maincts .col2wb .w01{
	width:201px;
}

#maincts .col2wb .w01 p{
	padding-right:15px;
}

#maincts .col2wb .w02{
	width:519px;
	background:url('/english/common/img/dot_line_height.gif') repeat-y left 0;
	padding:0 0 6px 0;
}

#maincts .col2wb .w02_inner{
	padding:0 0 0 21px;
}

#maincts .col2wb .w02_inner ul.pdflist{
	width:300px;
}

#maincts .col2wb .w02_inner ul.pdflist li{
	margin-top:6px;
}

#maincts .col2wb .w02_inner ul.pdflist li.first{
	margin-top:0;
	border:none;
}

#maincts .col2wb .w02_inner ul.b_ebook{
	width:166px;
}

#maincts .hlfbx1{
	padding:0 12px 0 20px;
}

#maincts .hlfw01{
	width:223px;
}

#maincts .hlfw02{
	width:76px;
}

#maincts .dottu{
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 0;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
}

#maincts .font_l{
	font-size:116%;
}

#maincts .font_s{
	font-size:85%;
}

#maincts .font_bld{
	font-weight:bold;
	color:#333333;
}

#maincts .att1{

}

#maincts .att1 dd{
	margin:-1.4em 0 0 1.5em;
}

#maincts .att2{

}

#maincts .att2 dd{
	margin:-1.4em 0 0 2.5em;
}

#maincts .iconblnk{
	background:url('/english/common/img/icon_blank2.gif') no-repeat right 0.2em;
	padding:0 15px 0 0;
}

#maincts .cpagetop{
	text-align:right;
}

#maincts .cpagetop li a{
	color:#003399;
	background:url('/english/common/img/arrow4.gif') no-repeat 0 center;
	padding:0 0 0 12px;
}

#maincts .mgn3t{
	margin-top:3px;
}

#maincts .mgn6t{
	margin-top:6px;
}


#maincts .mgn10t{
	margin-top:10px;
}

#maincts .mgn15t{
	margin-top:15px;
}

#maincts .mgn20t{
	margin-top:20px;
}

#subcts .sidebox{
	width:200px;
	margin:20px 0 0 0;
	background:url('/english/ir/common/img/sidebox_bg.gif') no-repeat 0 bottom;
}

#subcts .sidebox_upper{
	background:url('/english/ir/common/img/sidebox_bg1.gif') no-repeat 0 0;
	padding:10px 13px;
}

#subcts .sidebox_inner{
	padding:10px 13px;
}

#subcts .sidebox_inner2{
	border-top:solid 1px #dadada;
	padding:10px 13px;
}

#subcts .sidebox .fl{
	float:left;
}

#subcts .sidebox .fr{
	float:right;
}

#subcts .sidebox .font_s{
	font-size:85%;
}

#subcts .sidebox .mgn10t{
	margin-top:6px;
}

#subcts .sidebox .rlinkw1{
	width:120px;
}

#subcts .sidebox .rlinkw2{
	width:48px;
}

#subcts .sidebox .lnk{
	background:url('/english/common/img/arrow3.gif') no-repeat 0 0.55em;
	padding:3px 0 0 10px;
}

#subcts .sidebox a.blnk{
	background:url('/english/common/img/icon_blank2.gif') no-repeat right 0.2em;
	padding:0 15px 0 0;
}

#subcts #lnav ul li.extlink p a:link,
#subcts #lnav ul li.extlink p a:active,
#subcts #lnav ul li.extlink p a:visited{
	text-decoration:underline;
}

#subcts #lnav ul li.extlink p a:hover{
	text-decoration:none;
}

#subcts .sidebox a:link,
#subcts .sidebox a:active,
#subcts .sidebox a:visited{
	text-decoration:underline;
}

#subcts .sidebox a:hover{
	text-decoration:none;
}



/* adds. at 2012.6.18
------------------------------------------------------------------- */

#maincts .innerlink2{
	background:#eeeeee;
	padding:15px 4px 15px 20px;
}

#maincts .newsselect1{
	margin:15px 0 0 0;
	padding:0 0 0 0;
}

* html #maincts .newsselect1{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#maincts .newsselect1.first{
	margin:0 0 0 0;
	border-top:none;
}

#maincts .newsselect1 dt{
	font-weight:bold;
	float:left;
	line-height:21px;
	height:21px;
}

#maincts .newsselect1 dd{
	float:left;
	padding:0 0 0 1em;
}

#maincts .newsselect1 dd ul{
	width:619px;
}

#maincts .newsselect1 dd li{
	float:left;
	width:85px;
	height:21px;
	margin-right:4px;
	font-weight:bold;
	background:url('/english/common/img/bg_newsselect_off.gif') no-repeat 0 0;
}

#maincts .newsselect1 dd li.ri{
	margin-right:0;
}

#maincts .newsselect1 dd li.snd{
	margin-top:6px;
}

#maincts .newsselect1 dd li.on{
	float:left;
	width:85px;
	height:21px;
	font-weight:bold;
	background:url('/english/common/img/bg_newsselect_on.gif') no-repeat 0 0;
}

#maincts .newsselect1 dd li a{
	display:block;
	text-align:center;
	font-weight:bold;
	line-height:21px;
	zoom:1;
}

#maincts .newsselect1 dd li.on a{
	color:#ffffff;
	text-decoration:none;
}

#maincts .newsblock .newslist.linedt{
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 0;
	padding-top:7px;
}

#maincts .newsblock .newslist dd{
	background:none;
}

#maincts .newsblock .newslist dd.topic0 p{
	background:none;
	padding:0 0 0 24px;
	zoom:1;
}

#maincts .newsblock .newslist dd.topic1 p{
	background:none;
	padding:0 0 0 24px;
	zoom:1;
}

#maincts .newsblock .newslist dd.topic2 p{
	background:none;
	padding:0 0 0 24px;
	zoom:1;
}

#maincts .newsblock .newslist dd.topic0 p.iconpdf{
	background: url('/english/common/img/icon_pdf.gif') no-repeat 0 0;
}


#maincts .newsblock .newslist dd.topic1 p.iconpdf{
	background: url('/english/common/img/icon_pdf.gif') no-repeat 0 0;
}

#maincts .newsblock .newslist dd.topic2 p.iconpdf{
	background: url('/english/common/img/icon_pdf.gif') no-repeat 0 0;
}

#maincts .newsblock .newslist dd.topic0 p.iconblank{
	background: url('/english/common/img/icon_blank2.gif') no-repeat 0 0.3em;
}

#maincts .newsblock .newslist dd.topic1 p.iconblank{
	background: url('/english/common/img/icon_blank2.gif') no-repeat 0 0.3em;
}

#maincts .newsblock .newslist dd.topic2 p.iconblank{
	background: url('/english/common/img/icon_blank2.gif') no-repeat 0 0.3em;
}

#maincts .newspagenav{
	text-align:center;
	line-height:1.0;
}

#maincts .newspagenav li{
	display:inline;
	margin:0 0.4em;
}

#maincts .newspagenav li.prev a,
#maincts .newspagenav li.prev span{
	background:url('/english/common/img/arrow_news_left.gif') no-repeat 0 center;
	border-right:solid 1px #b5b5b5;
	padding:0 0.6em 0 1em;
}

#maincts .newspagenav li.next a,
#maincts .newspagenav li.next span{
	background:url('/english/common/img/arrow_news_right.gif') no-repeat right center;
	border-left:solid 1px #b5b5b5;
	padding:0 1em 0 0.6em;
}

#maincts .newspagenav li span.here{
	font-weight:bold;
	color:#0f8694;
}

#maincts .searchblk01_opt{
	margin:0 0 0 1em;
}

#maincts .searchblk01_opt input,
#maincts .searchblk01_opt label{
	vertical-align:middle;
}

#maincts .newsexbox{
	border:solid 1px #dadada;
	padding:10px;
}

#maincts .newsexbox ul{
	width:696px;
}

#maincts .newsexbox li{
	float:left;
	width:232px;
	font-size:85%;
	line-height:16px;
}

#maincts .newsnoresult{
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 0;
	padding:50px 0 0 0;
}

#maincts .newsnoresult.nod{
	background:none;
}

#maincts .newsnoresult_inner{
	background:url('/english/common/img/dot_line_width.gif') repeat-x 0 bottom;
	padding:0 0 50px 0;
	text-align:center;
	font-weight:bold;
}

#maincts .newstabcts{
	display:none;
}



/* add 2012.06.22 */
#maincts .hlflist {
}
#maincts .hlflist dt {
	clear:both;
	float:left;
	width:5.5em;
}
#maincts .hlflist dd {
	margin-left:5.5em;
}

#maincts .tbl_att_left{
	font-size:85%;
	padding:4px 0 0 0;
}
/* add 2012.06.28 */
#maincts .col2w_nb{
	padding:0 0 15px 0;
}
#maincts .col2w_nb .w01{
	width:201px;
}

#maincts .col2w_nb .w01 p{
	padding-right:15px;
}



/* add 2012.07.02 */
#maincts .pdg01t
	{
	padding-top:24px;
	}
#maincts .pdg02t
	{
	padding-top:15px;
	}



/* add 2012.07.03 */
#maincts .iconblnkinline{
	background:url('/english/common/img/icon_blank2.gif') no-repeat right 0.2em;
	padding:0 15px 0 0;
	margin-right:5px;
}



/* add 2012.07.09 */
#maincts .tableblk .update02
	{
	padding:0 0 4px;
	text-align:right;
	}

#maincts .tableblk table.tbl01.tbl_float
	{
	width:350px;
	}


#maincts .blblk3 {
	background:#eff9fa;
	padding:10px 10px 15px;
	color:#666666;
}
#maincts .blblk3 .doctit {
	padding:8px 10px;
	font-weight:bold;
	background:url('/english/common/img/bg_doctit.gif') 0 bottom repeat-x #ccf1f4;
	color:#333333;
}
#maincts .blblk3 .docsec {
	padding:20px 0 20px 10px;
	border-bottom:1px solid #cccccc;
}
#maincts .blblk3 .docsec_inner {
	background:url('/english/common/img/dot_line_height.gif') 525px 0 repeat-y;
}
#maincts .blblk3 .docsec_inner .w525 {
	width:525px;
}
#maincts .blblk3 .docsec_inner .w155 {
	width:155px;
}

#maincts .blblk3 .docsec_inner .movlist {
}
#maincts .blblk3 .docsec_inner .movlist li {
	padding-top:4px;
	zoom:1;
}

#maincts .materialblk .pres.materialinfo01 {
	padding-top:0;
}
#maincts .materialblk .pres.materialinfo01 .doc.nodot {
	background:none;
}
#maincts .materialblk .pres.datafrm02 .smry {
	width:130px;
	margin-right:12px;
}

#maincts .materialblk .pres.datafrm02 .doc {
	width:405px;
	margin-right:12px;
}

#maincts .materialblk .pres.datafrm02 .mov {
	width:150px;
}

#maincts .materialblk .pres.materialinfo01 .mov p.tit {
	color:#666666;
	font-weight:normal;
}









/* 20120712 tab 2行用--------------------
   class「line2」を付ける
   テキスト1行のタブにはspanを追加してclass「single」を付ける
----------------------------------------- */
#maincts .tabblk01.line2 ul li a {
	display:block;
	min-height:3em;
	background: url('/english/common/img/arrow_tab.gif') 6px center no-repeat;
}
#maincts .tabblk01.line2 ul li.act a:link,
#maincts .tabblk01.line2 ul li.act a:active,
#maincts .tabblk01.line2 ul li.act a:visited {
	display:block;
	min-height:3em;
}

#maincts .tabblk01.line2 ul li a .single,
#maincts .tabblk01.line2 ul li.act a .single {
	display:block;
	padding:8px 0 0;
	_padding-bottom:9px;
}



/* add 2012.07.27 */
#maincts .col2wb .w02_inner ul.pdflist.nomovie {
	width:auto;
}

#maincts .materialblk .pres.datafrm02 .doc.nomovie {
	width:558px;
}
#maincts .materialblk .materialinfo01 .doc.nomovie li {
	padding-right:0;
}

#maincts .materialblk .materialinfo01 .mov.break li,
#maincts .blblk3 .docsec_inner .movlist.break li {
	padding-left:22px;
	text-indent:-22px;
}



/* add 2014.04.08 */

#maincts .psparent {
	position: relative;
}
#maincts .sp_cap {
	padding-right: 330px;
}
#maincts .sp_cap .ps_rt {
	border: 1px #cbcbcb solid;
	position: absolute;
	top: 0;
	right: 20px;
}





